Subject: FYI: NIST Publication "Guidelines for the secure deployment of IPv6"

From: Ed Jankiewicz <[email-masked]>
Date: Tue, 23 Feb 2010 10:33:05 -0500

I had nothing to do with this doc, and have not fully reviewed it yet, 
but thought it would be of interest to folks on these lists.

Please do not send your comments to me or post on these lists, but 
follow the instructions at the link to comment directly to the authors.  
I am sure NIST would appreciate any insight from additional folks who 
have not already contributed to discussion on the draft publication.

http://csrc.nist.gov/publications/PubsDrafts.html#SP-800-119

-- 
Ed Jankiewicz - SRI International
Fort Monmouth Branch Office - IPv6 Research 
Supporting DISA Standards Engineering Branch
732-389-1003 or  [email-masked]